Mednafen Remote Code Execution Vulnerability

Bugtraq ID: 43125
Class: Unknown
CVE: CVE-2010-3085
Remote: Yes
Local: No
Published: May 30 2010 12:00AM
Updated: Nov 06 2013 11:55AM
Credit: The Vendor
Vulnerable: Gentoo Linux
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus